

.grid {
    width: 96%;
    max-width: 1500px;
    margin: 24px auto;
  }
  
  .grid li {
    display:inline-block;
    padding: 8px;
    position: relative;
    -webkit-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
  }

  .grid li:hover {
  -webkit-transform: scale(1.03);
    transform: scale(1.03);
  }

  a {
    color:#17f;
    text-decoration:none;
  }
  
  .grid img {
    max-width: 100%;
    height: auto;
    display: block;
  }
  
  ul {
    padding: 0;
    margin: 0;
  }
  
  ul li {
    margin-bottom: 1em;
  }
  

  /* resoluciones especial*/
  @media screen and (min-width: 200px) {
    .grid {
      column-width: 200px;
      column-count: 3;
      column-gap: 24px;
    }

  }

  